[Bug 139255] Re: package flashplugin-nonfree 9.0.48.0.0ubuntu9 failed to install/upgrade:

Alexander Sack asac at jwsdot.com
Thu Sep 13 11:15:05 UTC 2007


*** This bug is a duplicate of bug 138853 ***
    https://bugs.launchpad.net/bugs/138853

flashplugin-nonfree (9.0.48.0.0ubuntu10) gutsy; urgency=low

  * debian/dirs: add midbrowser dir to fix install (LP: #139255).
  * debian/postinst: use /var/lib/flashplugin-nonfree/npwrapper.libflashplayer.so
    as alternative target on amd64 (LP: #133452).
  * debian/prerm: fix dpkg-reconfigure error - don't remove debhelper created
    directory in prerm (LP: #139182).
  * debian/prerm: --remove-all alternatives explicitly when this plugin was
    the last $X-flashplugin alternative.

 -- Alexander Sack <asac at ubuntu.com>   Thu, 13 Sep 2007 12:50:12 +0200

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Fix Released

-- 
package flashplugin-nonfree 9.0.48.0.0ubuntu9 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/139255
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list